# Your First Clone

Welcome to the Hack Reactor Software Engineering with JavaScript and Python!

This is just a project to clone to make sure Git is properly working.

Hi, my name is Erin and I am an instructot at Galvanize!

Hello this is Dasia
